<?php
/*
Plugin Name: No CSS JavaScript Ver
Plugin URI: http://blog.webcontent.jp/entry/no-css-ver
Description: CSSファイルやJavaScriptの末尾に付加されるバージョンを削除するプラグイン。
Author: ウェブコンテンツ
Version: 1.0
Author URI: http://blog.webcontent.jp/
*/

function vc_remove_wp_ver_css_js( $src ) {
    if ( strpos( $src, 'ver=' ) )
        $src = remove_query_arg( 'ver', $src );
    return $src;
}
add_filter( 'style_loader_src', 'vc_remove_wp_ver_css_js', 9999 );
add_filter( 'script_loader_src', 'vc_remove_wp_ver_css_js', 9999 );

?>